@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@400;500;600;700;800&display=swap');

* {
  box-sizing: border-box;
}

html {
  height: 100%;
}

html, body {
  height: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  display: block;
}


h1, h2, h3, h4, h5, h6 {
  margin-bottom: 10px;
  font-weight: bold;
}

h2 {
  margin-top: 20px;
  font-size: 32px;
  line-height: 36px;
}

@font-face {
  font-family: Barakallah;
  src: url("/assets/fonts/Barakallah.woff2") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Ballega;
  src: url("/assets/fonts/Ballega.woff2") format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --black: #171717;
  --beige: #fffdec;
}

.navbar {
  z-index: 1;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: auto;
  padding: 3rem 8rem;
  display: flex;
  position: static;
}

.brand {
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  cursor: pointer;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.info {
  z-index: 1;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  background-color: #ffffff0d;
  background-image: url("https://cdn.prod.website-files.com/6829c30216de3744b0f0e9e1/682a444868c274c431591feb_Section%203.png");
  background-position: 0 0;
  background-size: cover;
  border: 5px solid #ffd25f;
  border-top-right-radius: 25px;
  border-bottom-left-radius: 25px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 380px;
  height: 540px;
  padding-top: 3rem;
  padding-left: 3rem;
  padding-right: 2rem;
  display: flex;
  position: relative;
  box-shadow: 0 0 20px 7px #ffd66c0d;
}

.footer {
   background-image: linear-gradient(180deg, #ff000000,  #ffd25f48 100%);
  justify-content: space-between;
  align-items: center;
  height: 30%;
  padding-top: 8rem;
  padding-left: 8rem;
  padding-right: 8rem;
  display: flex;
}

.links {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  justify-content: center;
  align-items: center;
  height: 100%;
  display: flex;
}

.text-block-2 {
  opacity: .5;
  color: var(--beige);
  font-family: Ballega, Arial, sans-serif;
  font-weight: 400;
}

.div-block-2 {
  justify-content: center;
  align-items: center;
  height: 100%;
  display: flex;
}

.card-title {
  color: var(--beige);
  text-align: center;
  text-transform: uppercase;
  font-family: Ballega, Arial, sans-serif;
  font-size: 22px;
  font-weight: 400;
}

.joinus-div {
  z-index: 1;
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  background-color: var(--beige);
  border-radius: 10px;
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  width: 450px;
  height: 80px;
  padding-left: 2rem;
  padding-right: 2rem;
  display: flex;
  position: fixed;
  inset: auto 2% 4% auto;
  box-shadow: 0 0 20px #0006;
}

.body-2 {
  background-image:  url("/assets/texture-2.png");
  background-position: 0 0;
  background-size: cover;
  background-color: var(--black);
  height: 100%;
}

.button-3 {
  width: 300px;
}

.pricing-options {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.option-1 {
  cursor: pointer;
  background-color: #212121;
  border: 5px solid #ffffff0d;
  border-top-right-radius: 25px;
  border-bottom-left-radius: 25px;
  justify-content: space-between;
  align-items: center;
  width: 400px;
  padding: 15px 25px;
  transition: all .2s;
  display: flex;
}

.option-1.selected,
.option-1.selected:hover,
.option-1.selected:focus {
  background-color: #ffffff26;
  border-color: #ffd25f;
  box-shadow: 0 0 20px 7px #ffd66c33;
}

.option-1:hover {
  border-color: #ffd25f;
  transform: translate(0, -3px);
  box-shadow: 0 0 20px 7px #ffd66c33;
}

.option-1:active {
  background-color: #ffffff26;
  border-color: #ffd25f;
}

.option-1:focus {
  background-color: #ffffff26;
  border-color: #ffd25f;
}

.text {
  color: var(--beige);
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  margin-right: 20px;
  font-family: Ballega, Arial, sans-serif;
  display: flex;
}

.window {
  outline-offset: 0px;
  background-image: linear-gradient(226deg, #fff0, #fffdec 0%, #ffd25f);
  border-width: 1px;
  border-color: #000;
  border-radius: 10px 15px 0 10px;
  outline: 3px #333;
  padding: 40px 70px 40px 90px;
}

.heading-4 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 30px;
}

.heading-5 {
  margin-top: 0;
  margin-bottom: 0;
}

.hero {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
  height: auto;
  margin-top: 2rem;
  margin-bottom: 2rem;
  display: flex;
}

.heading-join-awakens {
  margin-top: 0;
  margin-bottom: 0;
  font-family: 'Outfit', Arial, sans-serif;
  font-weight: 700;
  font-size: 30px;
}

.connect-discord {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: center;
  align-items: center;
  padding: 10px;
  display: flex;
}

.text-block-5 {
  color: var(--beige);
  font-family: Ballega, Arial, sans-serif;
}

.button-copy {
  color: var(--black);
  text-decoration: none;
  background-color: #fffdec;
  border-top-right-radius: 20px;
  border-bottom-left-radius: 20px;
  padding: 15px 35px 20px;
  font-family: Ballega, Arial, sans-serif;
  font-size: 18px;
  font-weight: 400;
  transition: all .2s;
  box-shadow: inset 0 -6px #00000040;
}

.button-copy:hover {
  transform: translate(0, -5px);
  box-shadow: inset 0 -6px #00000040;
}

.button-copy:active {
  transform: scale(.9)translate(0, -5px);
}

.pay {
  color: var(--black);
  text-decoration: none;
  background-color: #ffd25f;
  border-top-right-radius: 20px;
  border-bottom-left-radius: 20px;
  padding: 15px 35px 20px;
  font-family: Ballega, Arial, sans-serif;
  font-size: 18px;
  font-weight: 400;
  transition: all .2s;
  box-shadow: inset 0 -6px #00000040;
}

.pay:hover {
  transform: translate(0, -5px);
  box-shadow: inset 0 -6px #00000040;
}

.pay:active {
  transform: scale(.9)translate(0, -5px);
}

.div-block-9 {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.image-12 {
  width: 400px;
  transform-style: preserve-3d;
  position: absolute;
  inset: auto 0% 0% auto;
  transform: rotateX(0)rotateY(-180deg)rotateZ(0);
}

.text-block-6, .text-block-7, .text-block-8, .text-block-9 {
  font-size: 13px;
}

.benefits {
  z-index: 1;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  background-color: #ffffff0d;
  background-image: url("/assets/texture-2.png");
  background-position: 0 0;
  background-size: cover;
  border: 5px solid #ffffff1a;
  border-top-right-radius: 25px;
  border-bottom-left-radius: 25px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 380px;
  height: 540px;
  padding-top: 3rem;
  padding-left: 3rem;
  padding-right: 2rem;
  display: flex;
  position: relative;
  box-shadow: 0 0 20px 7px #ffd66c0d;
}

.list {
  border: 1px #000;
  list-style-type: disc;
}

.item {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.dot {
  background-color: var(--beige);
  border-radius: 20px;
  width: 20px;
  height: 20px;
}

.text-block-10 {
  color: var(--beige);
  font-family: Ballega, Arial, sans-serif;
  font-size: 13px;
  line-height: 18px;
}

@media screen and (max-width: 991px) {
  .navbar {
    z-index: 1;
    padding-left: 4rem;
    padding-right: 4rem;
  }

  .menu-base {
    z-index: 5;
    display: none;
  }

  .menu {
    width: 70vh;
  }

  .options {
    line-height: 30px;
  }

  .text-block {
    font-size: 70px;
    line-height: 70px;
  }

  .menu-options {
    font-size: 70px;
    line-height: 10px;
  }

  .heading-2 {
    font-size: 60px;
    line-height: 75px;
  }

  .paragraph {
    width: 30rem;
  }

  .image {
    max-width: 120%;
    display: block;
  }

  .image-copy {
    display: block;
  }

  .features {
    flex-flow: column;
  }

  .footer {
    padding-left: 4rem;
    padding-right: 4rem;
  }

  .links {
    flex-flow: row;
  }

  .image-5 {
    max-width: 50%;
  }

  .div-block-4 {
    padding: 220px;
  }

  .joinus-div {
    display: flex;
  }

  .window {
    max-width: 120%;
    display: block;
  }

  .hero {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    height: auto;
  }
}

@media screen and (max-width: 767px) {
  .navbar {
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .heading-2 {
    font-size: 50px;
    line-height: 55px;
  }

  .image {
    max-width: 140%;
  }

  .section-4 {
    background-image: linear-gradient(180deg, #fff0, var(--black)), url("https://cdn.prod.website-files.com/6829c30216de3744b0f0e9e1/6829ed4ee7084177f6941939_Invert%2012.png");
    background-position: 0 0, 0 0;
    background-size: auto, auto;
    background-attachment: scroll, scroll;
  }

  .footer {
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .div-block-2 {
    display: none;
  }

  .div-block-4 {
    padding: 190px;
  }

  .image-10 {
    max-width: 50%;
  }

  .image-11 {
    max-width: 15%;
  }

  .window {
    max-width: 140%;
  }

  .hero {
    height: auto;
  }
}

@media screen and (max-width: 479px) {
  .heading {
    color: var(--black);
    font-size: 30px;
  }

  .menu-base {
    width: 100%;
    height: 100%;
    display: flex;
  }

  .menu {
    outline-offset: 0px;
    outline: 30px #ffba69;
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }

  .text-block {
    font-size: 55px;
    line-height: 55px;
  }

  .menu-options {
    font-size: 50px;
  }

  .heading-2 {
    font-size: 28px;
    line-height: 30px;
  }

  .paragraph {
    width: 16rem;
  }

  .button {
    padding: 10px 30px 15px;
    font-size: 16px;
  }

  .image {
    max-width: 225%;
  }

  .info {
    width: 280px;
    padding-left: 2rem;
    padding-right: 2rem;
    overflow: hidden;
  }

  .slider {
    width: 70%;
  }

  .slider-ls {
    width: 6rem;
  }

  .feature-1 {
    width: 270px;
  }

  .section-4 {
    overflow: hidden;
  }

  .footer {
    background-color: var(--black);
    flex-flow: row;
    justify-content: space-between;
    align-items: flex-end;
    padding-left: 1rem;
    padding-right: 2rem;
  }

  .links {
    flex-flow: column;
  }

  .image-5 {
    max-width: 60%;
  }

  .div-block-4 {
    padding: 250px;
  }

  .image-8 {
    max-width: 70%;
  }

  .joinus-div {
    display: none;
  }

  .image-10 {
    max-width: 70%;
  }

  .image-11 {
    display: none;
  }

  .close-button {
    display: flex;
    position: fixed;
    inset: 1rem 2rem 0% auto;
  }

  .burgermenu-text {
    color: var(--beige);
    font-size: 30px;
  }

  .pricing-options {
    width: 280px;
  }

  .option-1 {
    width: 280px;
    overflow: hidden;
  }

  .text {
    margin-right: 10px;
  }

  .window {
    max-width: 225%;
    padding-left: 10px;
    padding-right: 60px;
  }

  .heading-4 {
    font-size: 25px;
  }

  .label {
    font-size: 13px;
  }

  .button-copy, .pay {
    padding: 10px 30px 15px;
    font-size: 15px;
  }

  .image-12 {
    max-width: 160%;
  }

  .benefits {
    width: 280px;
    height: 650px;
    padding-left: 2rem;
    padding-right: 1rem;
    overflow: hidden;
  }
}

/* Error Notification Styles */
#notifications-container,
.notifications-container {
  position: fixed;
  top: 1rem;
  left: 50%;
  transform: translateX(-50%);
  z-index: 9999;
  width: 100%;
  max-width: 350px;
  display: flex;
  flex-direction: column;
  align-items: center;
  pointer-events: none; /* allows clicks through the container */
}

.flex {
  display: flex;
}

.flex-shrink-0 {
  flex-shrink: 0;
}

.error-alert {
  pointer-events: auto;
  border-radius: 0.375rem;
  padding: 1rem;
  background-color: rgb(254 242 242);
  box-shadow: 0 2px 8px rgba(0,0,0,0.07);
  margin-bottom: 8px;
  pointer-events: auto;
  display: flex;
  align-items: flex-start;
  font-family: Ballega, Arial, sans-serif;
}

.error-svg {
  color: #F87171;
  width: 1.25rem;
  height: 1.25rem;
  margin-top: 2px;
}

.error-prompt-heading {
  color: #991B1B;
  font-size: 0.875rem;
  margin-bottom: 0;
  font-weight: bold;
  margin: 0;
}

.error-prompt-container {
  display: flex;
  flex-direction: column;
  margin-left: 1.25rem;
}

.error-prompt-wrap {
  margin-top: 0.25rem;
  color: #B91C1C;
  font-size: 0.875rem;
}

.error-prompt-list {
  padding-left: 1.25rem;
  margin-top: 0.25rem;
  list-style-type: disc;
}